vim.keymap.set(
	'n'                      ,
	'<Leader>ple'            ,
	vim.diagnostic.open_float,
	{
		desc = 'Open float window for diagnostic'
	}
)
vim.keymap.set(
	'n'                     ,
	'<Leader>pln'           ,
	vim.diagnostic.goto_prev,
	{
		desc = 'Go to previous issue'
	}
)
vim.keymap.set(
	'n'                     ,
	'<Leader>pl?'           ,
	vim.diagnostic.goto_next,
	{
		desc = 'Go to next issue'
	}
)
vim.keymap.set(
	'n'                      ,
	'<Leader>plq'            ,
	vim.diagnostic.setloclist,
	{
		desc = 'Open list of issues for diagnostic'
	}
)
